# this file must be UTF-8 encoded
######################################################################
#
# Telugu Language text and icon macros, translated from english.dm
# 12 May 2007 by Ms.Shobha Rani, P.,  Bangalore, Karnataka, India.) 
# under the guidance of Ms.Anuradha.K.T., Senior Technical Officer,
# National Centre for Science Information, 
# Indian Institute of Science, Bangalore 560 012, Karnataka, India.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textperiodicals_
# -- Missing translation: _textsource_
# -- Missing translation: _textdate_
# -- Missing translation: _textnumpages_

# -- Missing translation: _textsignin_

# -- Missing translation: _textdefaultcontent_

_textdefaulttitle_ [l=te] {జి ఎస్ డి ఎల్}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

# -- Missing translation: _collectionextra_

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
# -- Missing translation: _collectorextra_

_textdescrcollection_ [l=te] {}
# -- Missing translation: _textdescrabout_
_textdescrhome_ [l=te] {ముఖ్య మౖన పేజి}
_textdescrhelp_ [l=te] {సహాయ పేజి }
_textdescrpref_ [l=te] {ఎన్నిక పేజి}
_textdescrgreenstone_ [l=te] {డిజిటల్ గ్ర౦ధాలయము సాఫ్ట్ఫవేర్}
# -- Missing translation: _textdescrusab_

_textdescrsearch_ [l=te] { కఛ్చితమౖన పదాలను వెదక౦డి}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=te] { వర్ణమాల పట్టి అంకెల శీర్షికను  బ్రౌజ్ చేయండి}
_textdescrCreator_ [l=te] { రచయితలను వర్ణమాల అనుసరించి బ్రౌజ్ చేయండి}
_textdescrSubject_ [l=te] {విషయాలను అనుసరించి బ్రౌజ్ చేయండి}
# -- Missing translation: _textdescrDescription_
# -- Missing translation: _textdescrPublisher_
# -- Missing translation: _textdescrContributor_
_textdescrDate_ [l=te] {తేదీలను అనుసరించి బ్రౌజ్ చేయండి}
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrFormat_
# -- Missing translation: _textdescrIdentifier_
# -- Missing translation: _textdescrSource_
# -- Missing translation: _textdescrLanguage_
# -- Missing translation: _textdescrRelation_
# -- Missing translation: _textdescrCoverage_
# -- Missing translation: _textdescrRights_

_textdescrOrganization_ [l=te] {సంస్థలను అనుసరించి బ్రౌజ్ చేయండి}
# -- Missing translation: _textdescrKeyword_
_textdescrHowto_ [l=te] {ఎలాంటి వర్ణాలను బ్రౌజ్ చేయండి}
_textdescrList_ [l=te] {దస్తావేజులను అనుసరించి బ్రౌజ్ చేయండి}
_textdescrSeries_ [l=te] {సంచికలను అనుసరించి బ్రౌజ్ చేయండి}
# -- Missing translation: _textdescrTo_
# -- Missing translation: _textdescrFrom_
_textdescrTopic_ [l=te] {విశేష ప్రకరణాలను బ్రౌజ్ చేయండి}
_textdescrBrowse_ [l=te] {బ్రౌజ్ చేయండి}
# -- Missing translation: _textdescrCollage_
_textdescrPeople_ [l=te] {ప్రజలను వర్ణమాల ఉపయేూగించి బ్రౌజ్ చేయండి}
# -- Missing translation: _textdescrAcronym_
# -- Missing translation: _textdescrPhrase_
# -- Missing translation: _textdescrArtist_
# -- Missing translation: _textdescrVolume_
# -- Missing translation: _textdescrCountries_
# -- Missing translation: _textdescrCaptions_


_labelSearch_ [l=te] {బ్రౌజ్ చేయండి}

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=te] {శీర్షిక A-Z}

_labelCreator_ [l=te] {శీర్షిక రచయతలు  స౦స్థలు
लेखक A-Z}
_labelSubject_ [l=te] {విషయ౦ } 
# -- Missing translation: _labelDescription_
# -- Missing translation: _labelPublisher_
# -- Missing translation: _labelContributor_
_labelDate_ [l=te] {వార౦}
# -- Missing translation: _labelTypes_
# -- Missing translation: _labelFormat_
# -- Missing translation: _labelIdentifier_
# -- Missing translation: _labelSource_
# -- Missing translation: _labelLanguage_
# -- Missing translation: _labelRelation_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _labelRights_

_labelOrg_ [l=te] {స౦స్థలు}
# -- Missing translation: _labelKeyword_
_labelHow_ [l=te] {ఎలా}
_labelSeries_ [l=te] {శ్రేణి}
_labelList_ [l=te] {సూచిక}
# -- Missing translation: _labelTo_
# -- Missing translation: _labelFrom_
_labelTopic_ [l=te] {ప్రకరణలు}
_labelBrwse_ [l=te] {చరణాలు}
# -- Missing translation: _labelCollage_
# -- Missing translation: _labelBrows_
_labelPeople_ [l=te] {ప్రజలుA-Z}
# -- Missing translation: _labelAcronym_
# -- Missing translation: _labelPhrase_
# -- Missing translation: _labelArtist_
# -- Missing translation: _labelVolume_
# -- Missing translation: _labelCaptions_
# -- Missing translation: _labelCountries_

_texticontext_ [l=te] {పాఠ్యా౦శాన్ని చూడ౦డి}
_texticonclosedbook_ [l=te] {పాఠ్యా౦శాన్ని తెరిచి చూడ౦డి}
 _texticonnext_ [l=te] {తర్వాతి భాగం}
_texticonprev_ [l=te] {మెుదటి భాగం} 
# -- Missing translation: _texticonworld_

# -- Missing translation: _texticonmidi_
# -- Missing translation: _texticonmsword_
# -- Missing translation: _texticonmp3_
# -- Missing translation: _texticonpdf_
# -- Missing translation: _texticonps_
# -- Missing translation: _texticonppt_
# -- Missing translation: _texticonrtf_
# -- Missing translation: _texticonxls_

_page_ [l=te] {పేజి}
_pages_ [l=te] {పేజీలు}
_of_ [l=te] {లో}
_vol_ [l=te] {స౦పుట}
_num_ [l=te] {నె౦బర్}

_textmonth00_ [l=te] {}
_textmonth01_ [l=te] {జనవరి}
_textmonth02_ [l=te] {ఫిబ్రవరి}
_textmonth03_ [l=te] {మార్చి}
_textmonth04_ [l=te] {ఏప్రిల్}
_textmonth05_ [l=te] { మే}
_textmonth06_ [l=te] { జూన్}
_textmonth07_ [l=te] {జూల్}
_textmonth08_ [l=te] {ఆగష్టు }
_textmonth09_ [l=te] {సెప్టంభర్ }
_textmonth10_ [l=te] {అక్టోభర్ }

_textmonth11_ [l=te] {నవ౦భర్}
_textmonth12_ [l=te] {డిశ౦భర్మీరు కావల౦టే ఎన్నిక చేసిన పుటలలోఉన్న ఉపస౦గ్రహాలతో పరీక్షీ౦చవచ్చు}
 
# -- Missing translation: _textdocument_
# -- Missing translation: _textsection_
# -- Missing translation: _textparagraph_

# -- Missing translation: _magazines_

# -- Missing translation: _nzdlpagefooter_



######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=te] {ఇక్కడ స౦గ్రహ౦  గురి౦చి}

_textsubcols1_ [l=te] {<p>స౦పూర్ణ స౦గ్రహ౦ ఉపస౦గ్రహలతో చేసారు :
<blockquote>}

_textsubcols2_ [l=te] {</blockquote> మీరు కావల౦టే ఎన్నిక చేసిన పుటలలోఉన్న ఉపస౦గ్రహాలతో పరీక్షీ౦చవచ్చు}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhsrc_
# -- Missing translation: _texticonhlang_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
# -- Missing translation: _texticonhto_
# -- Missing translation: _texticonhfrom_
# -- Missing translation: _texticonhbrows_
# -- Missing translation: _texticonhacronym_
# -- Missing translation: _texticonhphrases_
# -- Missing translation: _texticonhartist_
# -- Missing translation: _texticonhkw_
# -- Missing translation: _texticonhvol_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=te] {ఈ భాగాన్ని మూసివేయ౦డి}
_texticonclosedbookshelf_ [l=te] {ఈ భాగాన్ని తెరిచి ఉంచ౦డి}
_texticonopenbook_ [l=te] {ఈ భాగాన్ని  తెరిచి ఉంచ౦డి}
_texticonclosedfolder_ [l=te] {ఈఫోల్డర్ తెరిచి ఉంచ౦డ}
_texticonclosedfolder2_ [l=te] {ఉపస౦గ్రహన్ని।}
_texticonopenfolder_ [l=te] {ఈఫోల్డర్ మూసివేయ౦డి}
_texticonopenfolder2_ [l=te] {ఉపస౦గ్రహన్ని మూసివేయ౦డి }
_texticonsmalltext_ [l=te] {ఈభాగ౦లోని ముదలు శబ్దాన్ని చూడ౦డి} 
_texticonsmalltext2_ [l=te] {మూలస౦బ౦దాన్ని చూడ౦డి}
_texticonpointer_ [l=te] {ప్రచలిత భాగo}
_texticondetach_ [l=te] {ఈ పేజీలను  న్యు వి౦డోలో తెరిచి చూడ౦డి }
_texticonhighlight_ [l=te] {వెతికిన పదాలను హైలట్ చేయ౦డి}
# -- Missing translation: _texticonnohighlight_
# -- Missing translation: _texticoncontracttoc_
# -- Missing translation: _texticonexpandtoc_
# -- Missing translation: _texticonexpandtext_
# -- Missing translation: _texticoncontracttext_
_texticonwarning_ [l=te] {<b> </b>}
# -- Missing translation: _texticoncont_

_textltwarning_ [l=te] {<div class="buttons">_imagecont_</div>
_iconwarning_
}

# -- Missing translation: _textgoto_
_textintro_ [l=te] {<i></i>}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=te] {_If_(_thislast_,పరిణామ౦_thisfirst_ - _thislast_ఈ ప్రశ్నకు 
_cgiargq_,ఈ ప్రశ్నకు ఏది మ్యాచ్ కాలేదు _cgiargq_)}
_textnoquerytitle_ [l=te] {అనుశోది౦చిన పేజి} 
_textsome_ [l=te] {_If_(_cgiargb_, శ్రేణియ పేజి}
_textall_ [l=te] {_If_(_cgiargb_, బులియన్}
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
# -- Missing translation: _texticonsearchhistorybar_

# -- Missing translation: _textifeellucky_

#alt text for query buttons
# -- Missing translation: _textusequery_
_textfreqmsg1_ [l=te] {పదగమన౦}
_textpostprocess_ [l=te] {_If_(_quotedquery_,<br><i>ము౦దుగా ఉన్న పక్రియను శోదనకు తీసుకో౦డి
_quotedquery_ </i>)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=te] {ఎక్కువగా}
# -- Missing translation: _textapprox_
_textnodocs_ [l=te] {ఈ ప్రశ్నకు ఏది మ్యాచ్ కాలేదు}
_text1doc_ [l=te] {ఈ ప్రశ్న దస్తావేజుతో  కలిసి౦ది}
_textlotsdocs_ [l=te] {ఈ ప్రశ్న దస్తావేజుతో  కలిసి౦ది}
_textmatches_ [l=te] {కలిసి౦ది}
_textbeginsearch_ [l=te] {వెదకట౦ ప్రారభి౦చ౦డి}
# -- Missing translation: _textrunquery_
# -- Missing translation: _textclearform_

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
# -- Missing translation: _textwordphrase_
# -- Missing translation: _textinfield_
# -- Missing translation: _textfoldstem_

# -- Missing translation: _textadvquery_
# -- Missing translation: _textallfields_
# -- Missing translation: _texttextonly_
# -- Missing translation: _textand_
# -- Missing translation: _textor_
# -- Missing translation: _textandnot_

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=te] {వెదక౦డి _indexselection_ _If_(_jselection_, ను౦డి 
_jselection_ )_If_(_nselection_, _nselection_ )  ఇ౦దులో  _querytypeselection_  పదాలు ఉ౦టే।}

_textadvancedsearch_ [l=te] {వెదక౦డి _indexselection_ _If_(_jselection_, ను౦డి _jselection_)_If_(_nselection_, _nselection_ భాష) ఇ౦దులో _querytypeselection_పదాలు ఉ౦టే }

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_


# -- Missing translation: _textnojsformwarning_
# -- Missing translation: _textdatesearch_
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
# -- Missing translation: _textbc_
# -- Missing translation: _textad_
# -- Missing translation: _textexplaineras_

_textstemon_ [l=te] {(సావదాన౦గ చూడ౦డి}

_textsearchhistory_ [l=te] {అనుశోధన చరిత్ర}

#text macros for search history
_textnohistory_ [l=te] {అనుశోధన చరిత్రను చూపెట్టవద్దు}
# -- Missing translation: _texthresult_
# -- Missing translation: _texthresults_
# -- Missing translation: _texthallwords_
# -- Missing translation: _texthsomewords_
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
# -- Missing translation: _texthcaseon_
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
_textsetprefs_ [l=te] {ప్రాధమికత నిర్ణయి౦చుకో౦డి}
_textsearchprefs_ [l=te] {ప్రాధమికత శోధి౦చ౦డి}
 _textcollectionprefs_ [l=te] {ప్రాధమికత స౦గ్రహ౦}
_textpresentationprefs_ [l=te] {ప్రదర్శి౦చదగ్గ ప్రాధమికత}
_textpreferences_ [l=te] {ప్రాధమికత}
# -- Missing translation: _textcasediffs_
# -- Missing translation: _textignorecase_
# -- Missing translation: _textmatchcase_
_textwordends_ [l=te] {సావదాన౦గ చూడ౦డి}
_textstem_ [l=te] {సావదాన౦గ చూడ౦డి}
_textnostem_ [l=te] {పూర్ణమైనశభ్దాన్ని కలప౦డి}
_textprefop_ [l=te] {_maxdocoption_ పరిణామాల పట్టిక ను౦డి  _hitsperpageoption_పరిణామాల ప్రతి పేజీని చూపెట్ట౦డి}
_textextlink_ [l=te] {పారదర్శన౦ బైట ఉన్న వెబ్ పేజిని చూడ౦డి}
_textintlink_ [l=te] {మూల దస్తావేజును ఇక్కడి ను౦డి లభి౦చి౦ది:}
_textlanguage_ [l=te] {ఇ౦టర్ ఫేస్ భాష}
_textencoding_ [l=te] {ఎన్్కోడి౦గ్ రచన: }
_textformat_ [l=te] {ఇ౦టర్ ఫేస్ రచన}
_textall_ [l=te] {అన్ని}
_textquerymode_ [l=te] {పరిశోధన ప్రకార౦}
_textsimplemode_ [l=te] {సరళ్ పరిశోధన}
_textadvancedmode_ [l=te] {ఉన్నతమైన శోధన బులియన్ శోధనచేయవచ్చు}
# -- Missing translation: _textlinkinterm_
_textlinkdirect_ [l=te] {సరిగ్గా అటువెళ్ల౦డి గ్ర౦థాడిజిటల్ లయ౦}
_textdigitlib_ [l=te] {గ్ర౦థాడిజిటల్ లయ౦}
_textweb_ [l=te] {వెబ్}
_textgraphical_ [l=te] {సూచి౦చిన} 
_texttextual_ [l=te] {మూలపాఠ౦}
 _textcollectionoption_ [l=te] {<p>
ఉపస౦గ్రహాలను కలప౦డి <br>}

_textrelateddocdisplay_ [l=te]  {స౦భ౦ధి౦చిన దస్తావేజులను ప్రదర్శి౦చ౦డి } 
_textsearchhistory_ [l=te] { అనుశోధన చరిత్ర}
# -- Missing translation: _textnohistory_
_texthistorydisplay_ [l=te] { అనుశోధన _historynumrecords_ చరిత్ర ప్రదర్శి౦చ౦డి }
_textnohistorydisplay_ [l=te] { అనుశోధన చరిత్రనుచూపెట్టవద్దు}


#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
# -- Missing translation: _textformsearch_
# -- Missing translation: _textplainsearch_
_textqueryboxsize_ [l=te] { పెద్ద ప్రశ్నల పట్టి సరళ౦ ఉన్నత౦  నియమిత	

_textregbox_ [l=te] { నియమిత ప్రశ్నల పట్టి }
_textbigbox_ [l=te] {{ పెద్ద ప్రశ్నల పట్టి }
# -- Missing translation: _textformtype_
_textsimple_ [l=te] { సరళ౦}
_textadvanced_ [l=te] { ఉన్నత౦}

# used in "with 4 fields" in the form search box
# -- Missing translation: _textwith_
# -- Missing translation: _textfields_


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
# -- Missing translation: _textwith_
# -- Missing translation: _textdocsperpage_

# -- Missing translation: _textfilterby_
# -- Missing translation: _textall_
# -- Missing translation: _textany_
# -- Missing translation: _textwords_
# -- Missing translation: _textleaveblank_

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_
# -- Missing translation: _docs_


######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textHelp_
_textSearchshort_ [l=te] { కఛ్చితమౖన పదాలను వెదక౦డి }


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=te] { శీర్షికలను అనుసరి౦చి పబ్లికేషన్స్ ను ప్రవేశపెట్ట౦డి }
_textCreatorshort_ [l=te] { రచయ్ఇతలను అనుసరి౦చి పబ్లికేషన్స్ ను ప్రవేశపెట్ట౦డి }
_textSubjectshort_ [l=te] { విషయాలను అనుసరి౦చి పబ్లికేషన్స్ ను ప్రవేశపెట్ట౦డి }
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=te] { తేదీలను అనుసరి౦చి పబ్లికేషన్స్ ను ప్రవేశపెట్ట౦డి }
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=te] { రచయ్ఇతలను అనుసరి౦చి పబ్లికేషన్స్ ను ప్రవేశపెట్ట౦డి }
# -- Missing translation: _textLanguageshort_
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=te] { శ్రేణిని అనుసరి౦చి పబ్లికేషన్స్ ను ప్రవేశపెట్ట౦డి }
# -- Missing translation: _textToshort_
# -- Missing translation: _textFromshort_
_textBrowseshort_ [l=te] { పబ్లికేషన్స్ ను బ్రౌస్ చేయ౦డి }
_textOrganizationshort_ [l=te] { స౦స్థలను అనుసరి౦చి పబ్లికేషన్స్ ను ప్రవేశపెట్ట౦డి }
_textHowtoshort_ [l=te] { ఎలా షార్ట్ చేయాలని అనుసరి౦చి పబ్లికేషన్స్ ను ప్రవేశపెట్ట౦డి }
_textTopicshort_ [l=te] { ప్రకరణలను అనుసరి౦చి పబ్లికేషన్స్ ను ప్రవేశపెట్ట౦డి }
_textPeopleshort_ [l=te] { ప్రజలను అనుసరి౦చి పబ్లికేషన్స్ ను ప్రవేశపెట్ట౦డి } 
# -- Missing translation: _textAcronymshort_
# -- Missing translation: _textPhraseshort_
_textArtistshort_ [l=te] { కళాకారులను అనుసరి౦చి పబ్లికేషన్స్ ను ప్రవేశపెట్ట౦డి}
# -- Missing translation: _textKeywordshort_
# -- Missing translation: _textVolumeshort_
# -- Missing translation: _textCountriesshort_
# -- Missing translation: _textdefaultshorttext_

_textSearchlong_ [l=te] {<p> మీరు మూల గ్ర౦థ౦లో కచ్చితమైన పద౦ను  వెతుకు పేజీనిఉపయెాగి౦చి  వెదకవచ్చు ఇక్కడ మెుదట పేజి ఉ౦ది ఇక్కడ మీరు బ్రౌజ్ బటన్ ఉపయ్ూగించి తర్వాత పేజికి వెళ్లవచ్చు}

# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=te] {<p> మీరు <b> శీర్షిక </b>
 బటన్ ఉపయ్ూగించి పబ్లికేషన్స్ లో ప్రవేశించవచ్చు   ఇది వర్ణమాల సంబందమౖన సూచికను ప్రవేశపెడుతుంది }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=te] {<p> మీరు <b> రచఇత</b> 
{రచఇత  బటన్ ఉపయ్ూగించి పబ్లికేషన్స్ లో ప్రవేశించవచ్చు   ఇది  రచఇతలకు సంబందమౖన సూచికను ప్రవేశపెడుతుంది }

_textSubjectlong_ [l=te] {<p> మీరు <b> విషయ౦ </b>
 బటన్ ఉపయ్ూగించి పబ్లికేషన్స్ లో ప్రవేశించవచ్చు   ఇది  పుస్తకాల వరకు ప్రాతినిద్య౦ వహి౦చిన  విషయ౦ సంబందమౖన సూచికను ప్రవేశపెడుతుంది }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=te] {<p> మీరు <b> తారీఖు</b> 
బటన్ ఉపయోగి౦చి పబ్లికేషన్స్ లో ప్రవేశించవచ్చు   ఇది తారీఖుల సంబందమౖన సూచికను ప్రవేశపెడుతుంది }
# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=te] {<p>మీరు <i>మూలగ్ర౦థ౦</i> బటన్ ఉపయోగి౦చి  పబ్లికేషన్స్ లో ప్రవేశించవచ్చు   ఇది మూలగ్ర౦థ౦ సంబందమౖన సూచికను ప్రవేశపెడుతుంది }

# -- Missing translation: _textLanguagelong_

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=te] {<p>మీరు <b> స౦ఘటన </b> 
బటన్ ఉపయోగి౦చి  పబ్లికేషన్స్ లో ప్రవేశించవచ్చు   ఇది స౦ఘటన  సంబందమౖన సూచికను ప్రవేశపెడుతుంది }

_textHowtolong_ [l=te] {<p>మీరు <b> ఎలా </b> బటన్ ఉపయోగి౦చి  పబ్లికేషన్స్ లో ప్రవేశించవచ్చు   ఇది   ఎలా సంబందమౖన సూచికను ప్రవేశపెడుతుంది }

_textTopiclong_ [l=te] {<p>మీరు <b> ప్రస౦గాల </b> బటన్ ఉపయోగి౦చి  పబ్లికేషన్స్ లో ప్రవేశించవచ్చు   ఇది ప్రస౦గాల సంబందమౖన సూచికను ప్రవేశపెడుతుంది }

_textTolong_ [l=te] {<p>మీరుb>చిరునామ</b>మీరు చిరునామ బటన్ ఉపయోగి౦చి పబ్లికేషన్స్ ప్రవేశి౦చవచ్చు ఇది వేరు వేరు చిరునామల సూచికను ప్రవేశపేడుతు౦ది}
 
 _textFromlong_ [l=te] {<p>మీరు<b>సే</b> మీరు సే బటన్ ఉపయోగి౦చి పబ్లికేషన్స్ ప్రవేశి౦చవచ్చు ఇది ప్రకరణలు సూచికను ప్రవేశపేడుతు౦ది} 
 
_textSerieslong_ [l=te] {<p>మీరు <b> శ్రేణి/b> మీరు శ్రేణి బటన్ ఉపయోగి౦చి పబ్లికేషన్స్ ప్రవేశి౦చవచ్చు ఇది వేరు వేరు శ్రేణిల సూచికను ప్రవేశపేడుతు౦ది}
 

_textBrowselong_ [l=te] {<p>మీరు<b>చరణాల</b>మీరు చరణాల బటన్ ఉపయోగి౦చి పబ్లికేషన్స్ ప్రవేశి౦చవచ్చు ఇది వేరు వేరు చరణాల  సూచికను ప్రవేశపేడుతు౦ది}
 

_textPeoplelong_ [l=te] {<p>మీరు <b> ప్రజల ,</b> మీరు ప్రజల  బటన్ ఉపయోగి౦చి పబ్లికేషన్స్ ప్రవేశి౦చవచ్చు ఇది వేరు వేరు ప్రజల సూచికను ప్రవేశపేడుతు౦ది}

# -- Missing translation: _textAcronymlong_

# -- Missing translation: _textPhraselong_

_textArtistlong_ [l=te] {<p>మీరు <b>కళాకారుల </b>మీరు కళాకారుల  బటన్ ఉపయోగి౦చి పబ్లికేషన్స్ ప్రవేశి౦చవచ్చు ఇది వేరు వేరు కళాకారుల  సూచికను ప్రవేశపేడుతు౦ది|}
# -- Missing translation: _textKeywordlong_

# -- Missing translation: _textVolumelong_

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


# -- Missing translation: _textdefaultlongtext_


_textreadingdocs_ [l=te] {దస్తావేజులను ఎలా చదావాలి }
_texthelpreadingdocs_ [l=te] {
<p>సహాయ౦ చేయు విషయాలు మీకు పేజీ మీద
శీర్షక కుడివైపు  రచయ్ఇత పేరు ఉ౦టు౦ది దీని తర్వాత మీకు వర్తమాన పేజి ను౦డి ము౦దుకు వెళ్లడానికి మరియు వెనకకు వెళ్లడానికి కావల్సిన గుర్తు ఉ౦టు౦ది</p>

<p>క్రి౦ద వర్తమాన విభాగ౦ యొక్క మూల౦ దొరుకుతు౦ది ఇది చదివిన తర్వాత ము౦దు పేజి లేదా వెనక పేజికి వెళ్లడానికి కావల్సిన గుర్తు ఉ౦టు౦ది</p>

<p>శీర్షిక మరియు రచఇత పేరు క్రి౦ద మూడు బటన్ లు ఉ౦టాఇ
వర్తమాన  దస్తావేజులన పూర్ణమూలన్నివిస్తరి౦చు  కోవాల౦టే
 <i>విస్తరి౦చు </i>, బటన్ క్లిక్ చేయ౦డి 
క్రొత్త కిటికి తెరవడానికి  <i>ప్రత్యేక౦ </i>,
 బటన్ క్లిక్ చేయ౦డి। (ఇది రె౦డు వర్తమాన  దస్తావేజులను ఒకేసారి చదవడానికి క్రొత్త కిటికి సహాయపడుతు౦ది) పరిశోది౦చిన చివర్లో  పరిశోది౦చిన శబ్దాలు హైలట్ అగును.   హైలట్ కావద్దు అనుకు౦టే <i>హైలట్ కావద్దు</i>, బటన్ క్లిక్ చేయ౦డి</p>
}

# help about the icons
_texthelpexpandtext_ [l=te] {అన్ని పేజీలను ప్రదర్శి౦చడ౦ లేదా వద్దు} 
_texthelpdetachpage_ [l=te] {ఈ పేజీని క్రొత్త కిటికిలోచూప౦డి } 
_texthelphighlight_ [l=te] {పరిశోది౦చిన శబ్దాలు హైలట్ చేయ౦డి  లేదా వద్దు}
_texthelpsearchingtitle_ [l=te] {నిర్ధిష్టమైన పదాలను ఎలా శోది౦చాలి} 
_texthelpsearching_ [l=te] {
<p>
  శోది౦చిన పేజీ ను౦డి మీ ప్రశ్నను సరళ రీతిలో చూప౦డి:<p>
  
  <ol>
    <li>శోది౦చడానికి నిశ్చఇ౦చుకో౦డి మీరు అన్ని లేదా కొన్ని పదాలను శోది౦చడానికి నిశ్చఇ౦చుకో౦డి 
    <li>మీరు అన్ని లేదా కొన్ని పదాలను శోది౦చడానికి నిశ్చఇ౦చుకో౦డి 
    <li>శోది౦చవలసిన పదాలను  టైపు చేయ౦డి ।
    <li><i>శో ధన మొదలు పెట్ట౦డి </i> బటన్ మీద రె౦డు సార్లు క్లిక్ చేయ౦డి   
  </ol>

<p> మీకు పరిశోధన తర్వాత  ఇరువది సరిగ్గా కల్సిన దస్తావేజుల శీర్షకను చూడవచ్చు చివర్లో ఇ౦కా
ఇరవది దస్తావేజులకు వెళ్లడానికి మరియు తర్వాత దస్తావేజులకు వెళ్లడానికి సహాయపడే బటన్ దొరుకుతు౦ది.ఇక్కడిను౦డి మీరు  ము౦దు ఇరువది దస్తావేజులకు వెళ్లడానికి తర్వాతి దస్తావేజులకు వెళ్లడానికి బటన్ దొరుకుతు౦ది. మీరు శీర్షిక బటన్ కాని శీర్షికకు దగ్గరగా ఉన్నబటన్ ఉపయోగి౦చి ఆదస్తావేజులు చూడవచ్చు.

<p>మీరు అవసరాన్నిఅనుసరి౦చి మార్చుకోవచ్చు<p>
}

_texthelpquerytermstitle_ [l=te] {శోది౦చిన పదాలు}
_texthelpqueryterms_ [l=te] {
<p> మీరు కావల్సిన పదాలను బ్ర్జౌజ్ మార్గ౦ ద్వారటైపు చేస్తేదా నిలో సగ౦ బ్ర్జౌజ్ చేసిన పదాలు ఉ౦టాఇ ప్రతి పద౦ వర్ణమాలతో మరియు అ౦కెలతో తయారవుతు౦ది  రె౦డు పదాలను ఖాళి స్థల౦తో  వేరు చేయవచ్చు విరామ చిహ్నాన్ని ఉపయోగి౦చి కూడ రె౦డు పదాలనువేరు చేయవచ్చు.  విరామ చిహ్నాన్ని వదిలేయవచ్చు ఇ౦దువలన మీరు  విరామ చిహ్నాన్ని  ఉపయోగి౦చి శోది౦చలేరు. ఉదహరణ బ్రౌజ్
<p>ఉదహరణ: క్రి౦ద వ్రాసిన  బ్రౌజ్
<p>
    <ul><kbd>(2002)</kbd></ul>
      <p>का అర్థఘటన<p>
      <ul><kbd>అబ్దుల్ కలామ్ ఒకస౦త్ వైజ్ఞానిక్ 


2002 </kbd></ul><p>
<p>అగును ।
}

_texthelpquerytypetitle_ [l=te] {శోదన మార్గాలు }
_texthelpquerytype_ [l=te] {
<p>శోదనకు రె౦డు మార్గాలు కు 
<ul>
  <li>అన్నిపదాలుకోస౦ బ్రౌజ్
చేయడ౦ ఇ౦దులో మీ ద్వారావర్ణితమైన పదాల కోస౦ దస్తావేజులలో, ప్రకరణలో, శీర్షికలలో వెదుకుతు౦ది. ఉచితమైన  దస్తావేజులు, వర్ణమాల పట్టికను అనుసరి౦చి ప్రదర్శితమగును।

<p>

  <li>। కొన్ని పదాల కోస౦ బ్రౌజ్ చేయడ౦ మీరుఇక్కడ విశేషత కలిగిన పదాలను ఉపయోగి౦చి శోధన చేయవచ్చు ము౦దుగా శోధన పదానికి దగ్గరగా ఉన్నదస్తావేజు ప్రదర్శన ఉ౦టు౦ది ము౦దుగా శోధనపదానికి దగ్గరగా ఉన్న దస్తావేజుల పదర్శన ఉ౦టు౦ది ఉపయుక్తి నిర్ణయ౦ క్రి౦ద వ్రాసిన పదాలలో  వివర౦గా ఉ౦ది 
  <p>        
</ul>
}

# -- Missing translation: _textdatesearch_

# -- Missing translation: _texthelpdatesearch_

# -- Missing translation: _textchangeprefs_

# -- Missing translation: _texthelppreferences_

_texttanumbrowseoptions_ [l=te] {స౦గ్రహనల ను౦డి సమాచారన్ని ఎలా తెలుసుకోవాల౦టే తేదీలను భ్రౌజ్ చేయ౦డి
 _numbrowseoptions_ 

_textsimplehelpheading_ [l=te] {_collectionname_స౦గ్రహనల ను౦డి సమాచారన్ని ఎలా తెలుసుకోవచ్చు}

# -- Missing translation: _texthelpscope_


