# this file must be UTF-8 encoded
######################################################################
#
# Language text and icon macros 
# -- this file contains text that is of less importance
######################################################################


######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=mr] {दस्तऐवज}  
_lastupdate_ [l=mr] {शेवटी अद्दयावत केलेले}  
_ago_ [l=mr] {या ग्रंथ साठ्याची तारीख}  
_colnotbuilt_ [l=mr] {संग्रह नाही}  

### taken from here

_textpoem_ [l=mr] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>may peace and calmness surround you,
<br>may you reside in the warmth of a summer's haze,
<br>may the ocean of your travels be as smooth as the polished greenstone.
}  

_textgreenstone_ [l=mr] {<p>Greenstone is a semi-precious stone that (like this software) is sourced
in New Zealand.  In traditional Maori society it was the most highly prized
and sought after of all substances.  It can absorb and hold <i>wairua</i>,
which is a spirit or life force, and is endowed with traditional virtues
that make it an appropriate emblem for a public-domain digital library
project.  Its lustre shows charity; its translucence, honesty; its
toughness, courage; and the sharp edge it can take, justice.  The carved
piece used in the Greenstone Digital Library Software logo is a <i>patu</i>
or fighting club, and is a family heirloom of one of our project members.
In hand-to-hand combat its delivery is very quick, very accurate, and very
complete.  We like to think these qualities also apply to our software, the
razor sharp edge of the <i>patu</i> symbolizing the leading edge of
technology.</p>
}  

_textaboutgreenstone_ [l=mr] {ग्रीनस्टोन हे सॉफ्टवेअरव्दारे आहे की ज्या मध्ये तुम्ही संग्रह तयार करून वितरीत करू शकता.यामुळे माहितीची नविन प्रकारे मांडणी करुन ती इंटरनेट किंवा सीडीरॉम व्दारे प्रर्दशित करू शकता.युनिर्व्हसिटी ऑफ वॉयकातो येथील न्यूझीलंड डिजीटल लायब्ररी प्रोजेक्ट ग्रीनस्टोन हे व्दारे प्रसारीत केले आहे
आणि युनेस्कोच्या सहाय्याने  ते वितरीत केले आहे
<i>http://greenstone.org</i> जनरल पब्लिक लायसन्सच्या अटींखाली 
ह्युमन इन्फो एनजीओ हे  ओपन सोर्स सॉफ्टवेअर उपलब्ध आहे
या सॉफ्टवेअरचा हेतू असा की विद्दापीठातील व सार्वजनिक ग्रंथालयांनी स्वतः अंकिकृत ग्रंथालयाचा संग्रह तयार करावा
Digital libraries are radically
reforming how information is disseminated and acquired in UNESCO's
partner communities and institutions in the fields of education,
science and culture around the world, and particularly in developing
countries. We hope that this software will encourage the effective
deployment of digital libraries to share information and place it in
the public domain.
</p>
<p>This software is developed and distributed as an international
cooperative effort established in August 2000 among three parties.
</p>

<p>
<a href="http://nzdl.org"><b>New Zealand Digital Library Project at the University of Waikato</b></a>
<br>
Greenstone software grew out of this project, and this initiative
has been endorsed by the Communication Sub-Commission of the New
Zealand National Commission for UNESCO as part of New Zealand's
contribution to UNESCO's programme.
</p>

<p>
<a href="http://www.unesco.org"><img alt="UNESCO logo" src="_httpimg_/unesco.gif"
class="logo"></a>
<a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization</b></a>
<br>
The dissemination of educational, scientific and cultural information
throughout the world, and particularly its availability in developing
countries, is central to UNESCO's goals as pursued within its
intergovernmental Information for All Programme, and appropriate,
accessible information and communication technology is seen as an important
tool in this context.
</p>

<p>
<a href="http://humaninfo.org"><img alt="Human Info logo" src="_httpimg_/ghproj2.jpg" class="logo"></a>
<a href="http://humaninfo.org"><b>The Human Info NGO, based in Antwerp, Belgium</b></a>
<br>
This project works with UN agencies and other NGOs, and has established
a worldwide reputation for digitizing documentation of interest to
human development and making it widely available, free of charge to
developing nations and on a cost-recovery basis to others.
</p>


}  


_textdescrselcol_ [l=mr] {संग्रह निवडा}  


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=mr] {होमपेज वर इतर चार बटन आहेत}  

_textnocollections_ [l=mr] {या ग्रीनस्टोन इंनस्टॉवर तेथे आत्ता कोणताही संग्रह नाही.या मध्ये संग्रह भरण्यासाठी संग्रहकाचा वापर करा,तुमच्याकडे सीडी-रोम असल्यास त्याद्वारे करा.}  

_text1coll_ [l=mr] {या ग्रीनस्टोनवर १ संग्रह आहे}  

_textmorecolls_ [l=mr] {ह्या ग्रीनस्टोनव इस्टॉलेशनवर _१_ संग्रह आहे.}  

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=mr] {बाहेरची लिंक}  
_textlinknotfound_ [l=mr] {अंतर्गत लिंक सापडत नाही.}  

_textextlinkcontent_ [l=mr] {<h3>लिंक "_२_" संग्रह</h3>
 
 <p> तुम्ही निवडलेली लिंक ही  "_संग्रह नावाच्या_"बाहेरील आहे
     संग्रह (ही लिंक "_२_"  संग्रह).
    जर तुम्हांला ही लिंक  संग्रह "_२_" मध्ये दाखवायची असेल 
     <a href="_httpdoc_&c=_१_&cl=_cgiargcl_&d=_३_">या पानावरून</a> पुढे जा ; 
    किंवा तुमच्या ब्राउझरवरील "मागे" हया बटनाव्दारे आधीच्या पानावर या
 }  

_textlinknotfoundcontent_ [l=mr] {आमच्या बंधनामुळे तुम्ही निवडलेली लिंक पहाता येणार नाही,कारण सोर्स संग्रहात चूक आहे
 तुमच्या ब्राउझरवरील "मागे" हया बटनाव्दारे आधीच्या पानावर या.}  

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=mr] {<h3>लिंक "_२_" संग्रह</h3>
 
 <p> तुम्ही निवडलेली लिंक ही  "_संग्रह नावाच्या_"बाहेरील आहे
     संग्रह (ही लिंक "_२_"  संग्रह).
    जर तुम्हांला ही लिंक  संग्रह "_२_" मध्ये दाखवायची असेल 
     <a href="_httpdoc_&c=_१_&cl=_cgiargcl_&d=_३_">या पानावरून</a> पुढे जा ; 
    किंवा तुमच्या ब्राउझरवरील मागे हया बटनाव्दारे आधीच्या पानावर या
 }  


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=mr] {ग्रीनस्टोन डिजीटल लायब्ररी}  

_textusername_ [l=mr] {उपयोजकाचे नाव}  
_textpassword_ [l=mr] {खुणेचा शब्द}  

_textmustbelongtogroup_ [l=mr] {सूचना  "_cgiargug_" तुम्ही या गटाचे असल्यासच हे पान पाहू शकता}  

_textmessageinvalid_ [l=mr] {तुम्हाला हवे असलेले पान मिळविण्यासाठी प्रवेश करावा.
कृपया ग्रीनस्टोनवरील तुमचे उपयोजक नाव आणि खुणेचा शब्द दया.}  

_textmessagefailed_ [l=mr] {उपयोजक खुणेचा शब्द अयोग्य.
}  

_textmessagedisabled_ [l=mr] {माफ करा तुमचे खाते असर्थ झाले आहे.कृपया वेबमास्टरशी संर्पक साधा}  

_textmessagepermissiondenied_ [l=mr] {माफ करा, तुम्हांला हे पान वापरण्याची परवानगी नाही}  

_textmessagestalekey_ [l=mr] {तुम्हांला हवी असलेली लिंक आत्ता  जुनी झाली आहे.
कृपया हे पान पाहण्यासाठी तुमच्या खुणेच्या शब्दाने प्रवेश करा.}  


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=mr] {ह्या ग्रीनस्टोन एकही दस्तऐवज नाही कारण, 
ग्रीनस्टोन हे सीडी-रॉम वरून इनस्टॉल  केले,
ग्रीनस्टोन हे  इंटरनेट डिस्ट्रीब्यूशन मधून इनस्टॉल केले,
या प्रकारामध्ये तुम्ही ग्रीनस्टोन हे सीडी-रॉम डिरेक्टरीतून किंवा "http://www.greenstone.org" येथून मिळवू शकता.}  

_textuserguide_ [l=mr] {उपयोजक दर्शक}  
_textinstallerguide_ [l=mr] {इनस्टॉलर दर्शक}  
_textdeveloperguide_ [l=mr] {विकासात्मक दर्शक}  
_textpaperguide_ [l=mr] {कागदापासून संग्रह}  
_textorganizerguide_ [l=mr] {ऑर्गनायझरचा वापर करा}  

_textgsdocstitle_ [l=mr] {ग्रीनस्टोन दस्तऐवज}  

######################################################################
# collectoraction
package wizard

_textbild_ [l=mr] {संग्रह करा}  
_textbildsuc_ [l=mr] {संग्रह यशस्वीरित्या बांधला}  
_textviewbildsummary_ [l=mr] {You may <a href="_httppagex_(bsummary)" target=_top>view the build
summary</a> of this collection for further details.
}  
_textview_ [l=mr] {संग्रह दाखवा}  

_textbild1_ [l=mr] {संग्रह संकलित होत आहे,याकरीता थोडा वेळ लागेल.संकलन कार्याची माहिती या ओळीवरून समजते}  

_textbild2_ [l=mr] {संग्रह तयार होताना थांबविण्यास येथे दाबा.
तुमचा संग्रह तसाच राहिल.}  

_textstopbuild_ [l=mr] {एकत्र करणे थांबवा}  

_textbild3_ [l=mr] {ह्या पानावर तुम्ही थांबलात,व "स्टॉप बिल्डिंग" हे बटन दाबलेत तर संग्रह तसाच राहिल.}  

_textbuildcancelled_ [l=mr] {बांधणी थांबवा.}  

_textbildcancel1_ [l=mr] {संग्रह तयार होण्याचा थांबला आहे,खाली बदल करण्यासाठी पिवळे बटन दाबा.}  

_textbsupdate1_ [l=mr] {बांधणीची पत १ सेकंदात सुधारेल}  
_textbsupdate2_ [l=mr] {यात बांधणी सुधारीत झाली आहे}  
_textseconds_ [l=mr] {दुसरे}  

_textfailmsg11_ [l=mr] {संग्रह तयार करता येणार नाही.यामध्ये माहितीचा संग्रह नाही.याची खात्री करा की ग्रीनस्टोनकाम करेल अशी एक तरी रूपर्दशिका किंवा फाईल किंवा पान या मध्ये आहे.}  

_textfailmsg21_ [l=mr] {संग्रह एकत्र करता येणार नाही}  
_textfailmsg31_ [l=mr] {संग्रह एकत्र झाला नाही}  
_textfailmsg41_ [l=mr] {संग्रह तयार झाला आहे पण इनस्टॉल होऊ शकत नाही}  
_textfailmsg71_ [l=mr] {तुमचा संग्रह तयार करताना अनपेक्षित चूक झाली}  


_textblcont_ [l=mr] {बिल्ड लॉग मध्ये खालील माहीती आहे:}  

######################################################################
# collectoraction
package collector
######################################################################



#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=mr] {न बदलणारी रचना}  
_textmore_ [l=mr] {अजून}  
_textinfo_ [l=mr] {संग्रहाची माहिती}  
_textsrce_ [l=mr] {सोर्स डेटा.}  
_textconf_ [l=mr] {संग्रह कॉन्फिगर करा.}  
_textdel_ [l=mr] {संग्रह खोडून टाका}  
_textexpt_ [l=mr] {संग्रह निर्यात करा.}  

_textdownloadingfiles_ [l=mr] {फाईल डाऊनलोड होत आहेत.}  
_textimportingcollection_ [l=mr] {संग्रह मिळवा...}  
_textbuildingcollection_ [l=mr] {संग्रह बांधणी}  
_textcreatingcollection_ [l=mr] {संग्रह तयार करा}  

_textcollectorblurb_ [l=mr] {<i>लेखनी ही तलवारीसारखी असते!
 <br>या संग्रह बांधणीला आणिवितरणाला तुम्ही जबाबदार आहात
्रतीमुद्रण कायदा: या मुळे तुम्ही ते पाहूशकलात तरी ते इतरांना देण्याची आवशक्ता नाही
 सामाजिक बांधिलकी :  प्रलेखज्या समाजातून प्राप्त झाले आहेत त्य समाजाचा आदर राखणरे असावेत.
 नितीमत्ता:काही गोष्टी या सगळ्यांकरीता उपलब्ध होउ शकत नाहीत
 <br>माहितीचा काळजीप्रवक व योग्य वापर करा
 </i>}  

_textcb1_ [l=mr] {संग्राहक तुम्हाला नविन माहिती भरण्यास किंवा काढून टाकण्यास किंवा त्यात बदल करण्यास मदत करेल....}  

_textcb2_ [l=mr] {आधी निश्चित करा,}  
_textcnc_ [l=mr] {नविन संग्रह तयार करा.}  
_textwec_ [l=mr] {अस्तित्वात असले्या माहितीमध्ये भर घाल किंवा ती काढून टाका.}  

_textcb3_ [l=mr] {अंकिकृत संग्रहात बदल करण्साठी किंवा त्यात दस्तऐवजांची भर घालण्यासाठी तुम्ही प्रवेश केला पाहिजे.यामुळे इतर कोणी प्रवेश केला तरी तुमचे काम व संगणकावरील इतर महिती सुरक्षित राहते.
सूचना- संरक्षणाच्यादृष्टीने तुम्ही प्रवेश केल्या नंतर ३० मिनीटांनी तुम्ही त्यातून बाहेर येता.पण लगेच पुन्हा तुम्हाला प्रवेशाचे आमंत्रण येते, व जेथ पासून बाहेर पडलात तथून पुन्हा काम करता येते}  

_textcb4_ [l=mr] {तुमचे ग्रीनस्टोन वरील उपयोजक नाव व खुणेचा शब्द द्या,व प्रवेश करण्यासाठी बटन दाबा}  

_textfsc_ [l=mr] {तुम्हांला हवा असणारा संग्रह आधी निश्चित करा(संरक्षित संग्रह या यादीत यावयास नको)}  

_textwtc_ [l=mr] {तुम्ही निवडलेल्या संग्रहा बरोबर तुम्ही}  
_textamd_ [l=mr] {संग्रहात अजून भर घलून संग्रह पुन्हा बांधा}  
_textetc_ [l=mr] {संग्रह कॉन्फिगरेशन फाईल एडिट करून पुन्हा बांधा.}  
_textdtc_ [l=mr] {सुरूवातीपासूनचा संग्रह खोडा}  
_textetcfcd_ [l=mr] {Export the collection for writing to a self-installing Windows CD-ROM}  
_textcaec_ [l=mr] {अस्तित्वातअसलेला संग्रह बदला}  
_textnwec_ [l=mr] {बदल करण्यासाठी संग्रह लिहून पु्र्ण झालेला कोणताही संग्रह नाही.}  
_textcianc_ [l=mr] {नविन संग्रह तयार करा}  
_texttsosn_ [l=mr] {नविन अंकिकृत ग्रंथालय या क्रमाने व पध्दतीने  तयार करा.}  
_textsin_ [l=mr] {याचे नाव निश्चित करा (सहाय्यक माहितीचे)}  
_textswts_ [l=mr] {सोर्स डेटा कोठून येतो हे निश्चित करा.}  
_textatco_ [l=mr] {कॉनन्फिगरेशनचे विभाग निट करून घ्या.(आडव्हान्स उपयोजक फक्त)}  
_textbtc_ [l=mr] {संग्रह " तयार " होत आहे,खाली पहा.}  
_textpvyh_ [l=mr] {तुमचे स्वतःचे काम दाखवा.}  

_texttfsiw_ [l=mr] {चौथी पायरी संगणक स्र काम करतो ..... प्रथम तुम्ही माहिती निश्चित केली पाहिजे,}  

_textadab_ [l=mr] {खालील आकृतीव्दारे तुम्ही कोठे आहात हे दिसू शकते.हिरवे बटन दाबून तुम्ही क्रम ठरवू शकता.या क्रमवारी पुढे गेल्यास हिरवे बटन पिवळे होते.पूर्वीच्या पानावर येण्यासाठी पुन्हा पिवळे बटन दाबा}  

_textwyar_ [l=mr] {नविन ग्रीनस्टोन अंकिकृत ग्रथालयाची सुरूवात करण्यासाठी संग्रह माहिती हे बटन दाबा}  

_textcnmbs_ [l=mr] {संग्रहाचे नाव निश्चित करा}  
_texteambs_ [l=mr] {ई-मेल चा पत्ता निश्चित करा}  
_textpsea_ [l=mr] {कृपया ई-मेलचा पत्ता बरोबर द्या.
जसे- उपयोजकाचे नाव@कार्यक्षेत्र}  
_textdocmbs_ [l=mr] {संग्रहाचे वर्णन योग्य करावे}  

_textwcanc_ [l=mr] {नविनसंग्रह तयार करताना काही प्राथमिक माहीती द्या....}  

_texttfc_ [l=mr] {संग्हासाठी नावः}  

_texttctiasp_ [l=mr] {संग्रहाकरीता असा  वाक्प्रचार वापरा ज्यमुळे अंकिकृत ग्रंथालय संग्रहातील  घटक ओळखू शकेल.  उदाहरण
 "कम्प्युटर सायंन्स टेक्निकल रिपोर्ट" आणि "ह्युमॅनिटी डेव्हलपमेंट लायब्ररी."}  

_textcea_ [l=mr] {संर्पकः ई-मेल पत्ता}  

_textteas_ [l=mr] {संग्रहाला संर्पक करण्यासाठी हा ई-मेल निश्चित करा.
जर ग्रीनस्टोन सॉफ्टवेअरला या मध्ये चूक आढळली तर 
या ई-मेल वर संर्पक करा.  ई-मेल चा पत्ता पुर्ण लिहा:
 <tt>नाव@डोमेन</tt>.}  

_textatc_ [l=mr] {या संग्रहाविषयी}  

_texttiasd_ [l=mr] {संग्रह जेव्हा प्रर्दशित केला जाईल तेव्हा हे निवेदन प्रथम दिसेल.या निवेदनाव्दारे संग्रहात असलेली तत्वे प्रर्दशित होतील }  

_textypits_ [l=mr] {यापासून पुढे जाण्यासाठी "माहितीचा उगम" हे हिरवे बटण दाबा....}  

_srcebadsources_ [l=mr] {दिलेले माहिती स्त्रोत उपलब्ध नाहीत, कारण दिलेली फाईल या एफटीपी साईट वर नाहीत,किंवा युआरएल उपलब्ध नाही.
त्या करीता पुन्हा आयपीएस पहावा.?
...}  

_textymbyco_ [l=mr] {<p>तुम्ही तुमचा संरह येथे ठेवा 
 <ul>
 <li>अचूक रचना
 <dl><dd>नविन संग्रहात एचटीएमएल प्रलेख (.htm, .html), साधे
 प्रलेख (.txt, .text), एमएस व्रड प्रलेख (.doc), पीडीएफ प्रलेख  (.pdf) or
 "एम-बॉक्स" फॉरमॅट ई-मेल प्रलेख  (.mbx).</dd></dl>
 <li>अस्तित्वातील संग्रह
 <dl><dd>संग्रह ज्या प्रकारे तयार करावयाचा आहे त्याच प्रकारच्या नविन फाइल असणे आवश्यक आहे.</dd></dl>
 </ul>
 }  

_textbtco_ [l=mr] {संग्रहाचा पाया}  
_textand_ [l=mr] {नविन संग्रह भरा}  
_textad_ [l=mr] {माहिती मिळवा}  

_texttftysb_ [l=mr] {तुम्ही खाली निश्चित केलेल्या फाईल संग्रहात समाविष्ट होतील  आधी समाविष्ट असलेल्या फाईल पुन्हा समाविष्ट होणार नाहीत याकडे लक्ष द्या.नाहीतर दोन सारख्या फाईल पुन्हा समाविष्ट होतील,या त्यांच्या पूर्ण पाथनावाने ओळखल्या जातात…?}  

_textis_ [l=mr] {इनपूट सोस्र}  

_textddd1_ [l=mr] {इनपुट िखडकी िमळिवण्यासाठी "आणखी उगम" हे बटन दाबा}  

_textddd2_ [l=mr] {अॅडव्हान्स उपयजक असाल  व तुम्हाला संग्रहाचे कॉन्फीगरेशन करावयाचे असेल  तर  हिरवे बटन दाबा व बांधणीकडे जा,तुम्ही पिवळे बटन दाबून पुन्हा आधीची कृती करू शकता.}  

_textconf1_ [l=mr] {तुमच्या संग्रहाचे सादरीकरण हे एका विशिष्ट कॉनफिगर फाईलव्दारे केलेले आहे.विशिष्ट उपयोजकाने हे कॉनफिगर फाईलचे सेटिंग बदलावयास हवे.
जर तुम्ही विशिष्ट उपयोजक नसाल तर पानावरील बटनाकडे जा.
कॉनफिगरेशनचे सेटींग बदलण्याकरीता पुढील माहिती एडीट करा,जर तुमच्याकडून चूक झालीच तर रिसेट हे बटन दाबा,व पुन्हा आधीचे कॉनफिगरेशन मिळवा}  

_textreset_ [l=mr] {पुन्हा करा}  


_texttryagain_ [l=mr] {कृपया संग्रहक पुन्हा चालू करा}  


_textretcoll_ [l=mr] {संग्रहकाकडे परत या}  

_textdelperm_ [l=mr] {सगळे किंवा काही संग्रह खोडला गेला नाही कारण ग्रीनस्टोनला हे करण्याची परवानगी नाही.तुम्ही संगणकावरून ही फाईल काढून टाका,ग्रीनस्टोन हा कार्यक्रम चालवू शकत नाही}  

_textdelinv_ [l=mr] {संग्रह हा संरक्षित केला आहे किंवा तो निरूपयोगी आहे.खोडलेले रद्द झाले}  

_textdelsuc_ [l=mr] {संग्रह खोडला गेला आहे}  

_textclonefail_ [l=mr] {सं ग्रह अस्तित्वात नाही संग्रहाला सीफजी कॉन्फिगरेशन फाईल नाही ग्रीनस्टोनला हि सि एफ जी वाचण्याची परवानगी नाही.?}  

_textcolerr_ [l=mr] {संग्रहक चूक}  

_texttmpfail_ [l=mr] {संग्रहक तात्पुरत्या रूपर्दशिकेतील फाइल वाचू शकत नाही . 
कारण
 <ul>
 <li> ग्रीनस्टोनला लिहीलेले _जीएसएलडी होम_/तात्पुरती 
      रूपद्रशिका वाचण्याची परवानगी नाही.
 </ul>
}  

_textmkcolfail_ [l=mr] {ग्रीनस्टोनला हि डिरेक्टरी करता येणार नाही}  

_textnocontent_ [l=mr] {संग्रह चूकः नविन संग्रहासाठी कोणतेही नाव दिलेले नाही.संग्रहक सुरूवाती पासून पुन्हा चालू करा.}  

_textrestart_ [l=mr] {संग्रहक पुन्हा चालू करा.}  

_textreloaderror_ [l=mr] {नविन संग्रह तयार करण्यात चूक होत आहे ,असे होत आहे कारण
तुमच्या ब्राउझर वरील तुम्ही वापरत असलेल्या रिलोड व बॅक बटनमुळे (कृपया संग्रहक तयार करत असताना या बटनांचा उपयोग करू नका).  यामुळे तुम्हाला सगळा 
 संग्रहक पुन्हा सुरूवातीपासून तयार करावा लागेल}  

_textexptsuc_ [l=mr] {The _cgiargbc1dirname_ संग्रह यशस्वीरित्या पाठविला आहे
 _जीएसएलडी होम_/तात्पुरते/पाठविले\__cgiargbc१ दर्शिका नाव_ दर्शिका.
 }  

_textexptfail_ [l=mr] {<p>Failed to export the _cgiargbc1dirname_ collection.

<p>This is likely to be because Greenstone was installed without the
necessary components to support the "Export Collection" function.
<ul>

 <li>If you installed Greenstone from a CD-ROM these components won't have
 been installed unless you selected them during a "Custom" install.
 You may add them to your installation by re-running the installation 
 procedure.

 <li>If you installed Greenstone from a web distribution you will need to
 download and install an additional package to enable this function. Please
 visit <a href="http://www.greenstone.org">http://www.greenstone.org</a> or
 email <a
 href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
 for further details.

</ul>
}  

######################################################################
# depositoraction
package depositor
######################################################################


_textdepositorblurb_ [l=mr] {कृपया खालीलफाईलीची माहिती निश्चित करून   _ टेक्सइंट्रो _दाबा_खाली.</p>}  

_textcaec_ [l=mr] {आहे त्या संग्रहात भर घाला}  
_textbild_ [l=mr] {आयटम ठेवा}  
_textintro_ [l=mr] {फाईल निवडा}  
_textconfirm_ [l=mr] {निश्चिती}  
_textselect_ [l=mr] {संग्रह निवडा}  
_textmeta_ [l=mr] {मेटाडेटा निश्चित करा}  

_texttryagain_ [l=mr] {कृपया पुन्हा प्रयत्न करा}  

_textselectcol_ [l=mr] {ज्या संग्रहामध्ये नवीन माहिती भरायची आहे तो संग्रह निवडा. }  
_textfilename_ [l=mr] {फाईलचे नाव  }  
_textfilesize_ [l=mr] {फाईलचा आकार }  

_textretcoll_ [l=mr] {डिपॉझिटर कडे परत या.}  


_texttmpfail_ [l=mr] {डिपॉझिटर हे वाचूशकत नाही किंवा लिहू शकत नाही किंवा डिरेक्टरी  करू शकत नाही कारण गरीनस्टोनला हे करण्याची परवानगी नाही.}  


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=mr] {ग्रीनस्टोन हे असे सॉफ्टवेअर आहे की, ज्या व्दारे अंकिकृत ग्रंथालयाचा 
 संग्रह एकत्र करून नविनसंग्रह तयार कता येतो.  या व्दारे
माहितीचे पुर्न व्यवथ्सापन करून वेब पानावर त्याचे प्रद्रशन करता येते
युनिव्ह्रसिटी ऑफ वॉयकातो येथील न्यूझीलंड डिजीटल लायब्ररी प्रोजेक्ट ग्रीनस्टोन हे व्दारे प्रसारीत केले आहे
आणि युनेस्कोच्या सहाय्याने  ते वितरीत केले आहे
 <i>http://greenstone.org</i> जनरल पब्लिक लायसन्सचयाअटींखाली 
.ह्युमन इनफो एनजीओ हे  ओपन सोर्स सॉफ्टवेअर उपलब्ध आहे}  

_textgreenstone2_ [l=mr] {न्यूझीलंड अंकीकृत ग्रंथालयाची वेब साईट 
(<ahref="http://nzdl.org">http://nzdl.org</a>) यामध्ये अंकिय संग्रह आहे,
  जो संर्पूण ग्रीनस्टोनव्दारे सर्वांसाठी उपलब्ध केला आहे
  यामध्ये  अरेबिक, चायनीज, फ्रेंच, मौरी आणि स्पॉनिश, त्याच प्रमाणे इंग्रजी,इ. भाषांमध्ये शोध घेऊ शकता 
त्याचप्रमाणे तेथे संगीत संग्रह आहे
 }  

_textplatformtitle_ [l=mr] {प्लॅटफॉम}  
_textgreenstone3_ [l=mr] {Greenstone runs on Windows, Unix and Mac OS X. The distribution includes ready-to-use
binaries for all versions of Windows, and for Linux and Mac OS X. It also includes
complete source code for the system, which can be compiled using Microsoft
C++ or gcc.  Greenstone works with associated software that is also freely
available: the Apache Webserver and PERL. The user interface uses a Web
browser: typically Netscape Navigator or Internet Explorer.
}  

_textgreenstone4_ [l=mr] {अनेक दस्तऐवजांचा संग्रह हा ग्रीनस्टोन सॉफ्टवेअर वापरून  सीडी-रॉम द्ारे वाटतायेतो उदाः ह्युमॅनिटी डेव्हलपमेंट लायब्ररी  ....१,२३० प्रकाशने....}  

_textcustomisationtitle_ [l=mr] {सराव}  
_textgreenstone5_ [l=mr] {Greenstone is specifically designed to be highly extensible and
customisable. New document and metadata formats are accommodated by writing
"plugins" (in Perl). Analogously, new metadata browsing structures can be
implemented by writing "classifiers." The user interface look-and-feel can
be altered using "macros" written in a simple macro language. A Corba
protocol allows agents (e.g. in Java) to use all the facilities associated
with document collections. Finally, the source code, in C++ and Perl, is
available and accessible for modification.
}  

_textdocumentationtitle_ [l=mr] {दस्तऐवज}  
_textdocuments_ [l=mr] {ग्रीनस्टोन सॉफ्टवेअरचे सविस्तर दस्तऐवज}  

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=mr] {मेलिंग यादी.}  
_textmailinglist_ [l=mr] {येथे ग्रीनस्टोनविषयी प्राथमिक     चच्रा करण्यसाठी इमेलची यादी केली आहे तप्तर उपयोजक यामध्ये समाविष्ट होऊशकतो......}  

_textbugstitle_ [l=mr] {बग्ज्}  
_textreport_ [l=mr] {हे सॉफ्टवेअर तुमचे कार्य चांगले करते याची आम्हांला खात्री करून घ्यावयाची आहे. कृपया अडचण आल्यास कळवा.}  

_textgs3title_ [l=mr] {या कामामध्ये}  
_textgs3_ [l=mr] {ग्रीनस्टोन ३ हे पुर्ण बदलले आहे
सध्या वापरत असलेल्या ग्रीनस्टोन २ पेक्षा हे अद्ययावत केलेले आहे  (सध्याचे व्हर्जन)--उदाहरण, 
हे बहुभाषिक, मल्टीप्लॅटफॉम, आणि कॉन्फिगर केलेले आहे.सध्याचे व्हर्जनमधील सर्व 
घटक यामध्ये आहेत, आणि मागील   व्हर्जन हे पूरक आहे
:म्हणजे यामध्ये आधीचा संग्रहबदल न करता तसाच राहतो व त्याचा उपयोग करता येतो
 जावा या  प्रोग्रॅम मध्ये लिहिल्याने याची रचना नेटव्रक सारखी असते 
एक्स एमएल चा उपयोग करून या मोड्यूल शी संप्रक करता येतो: तसेच
 हे आवश्यक्तेनुसार विविधस्रव्हर दिसू शकते
ग्रनस्टो ३ हे अद्ययावत असून ते प्रायोगिक तेसाठी 
 <a href="http://www.greenstone.org/greenstone3.html">Greenstone 3 home page</a>.येथेउपलब्ध आहे}  

_textcreditstitle_ [l=mr] {जमा}  

_textwhoswho_ [l=mr] {The Greenstone software is a collaborative effort between many
people. Rodger McNab and Stefan Boddie are the principal architects and
implementors.  Contributions have been made by David Bainbridge, George
Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John
McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd
Reed, Bill Rogers, John Thompson, and Stuart Yeates. Other members of the New Zealand
Digital Library project provided advice and inspiration in the design of
the system: Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka
Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols and Lloyd Smith. We would also like to
acknowledge all those who have contributed to the GNU-licensed packages
included in this distribution: MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE and XLHTML.
}  

_textaboutgslong_ [l=mr] {ग्रीनस्टोन अंकिकृत ग्रंथालय कार्यक्रमा विषयी}  

######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=mr] {सध्याच्या उपयोजकांची यादी.}  
_textuser_ [l=mr] {उपयोजक}  
_textas_ [l=mr] {खात्याची पत}  
_textgroups_ [l=mr] {गट}  
_textcomment_ [l=mr] {सूचना}  
_textadduser_ [l=mr] {नविन उपयोजक भरा}  
_textedituser_ [l=mr] {लिहा}  
_textdeleteuser_ [l=mr] {काढून टाका}  


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=mr] {उपयोजकाची माहिती संपादन करा}  
_textadduser_ [l=mr] {नविन उपयोजक मिळवा.}  

_textaboutusername_ [l=mr] {उपयोजकाचे नाव हे २ ते ३० अक्षरांपर्यंत असावे.त्यामध्ये आकडे, अक्षर, '.' किंवा '_' असावे.}  

_textaboutpassword_ [l=mr] {खुणेचा शब्द ३ ते ५  अक्षरी  असावा,}  

_textoldpass_ [l=mr] {हा विभाग रिकामा असल्यास जुना खुणेचा शब्द वापरा.}  
_textenabled_ [l=mr] {समर्थ}  
_textdisabled_ [l=mr] {असर्मथ}  

_textaboutgroups_ [l=mr] {स्वल्पविरामाने गट तयार होतो, स्वल्पविरामानंतर अंतर ठेवू नका}  


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=mr] {उपयोजक काढून टाका.}  
_textremwarn_ [l=mr] {तुम्हाला खरेच उपयोजक काढावयाचा आहे}  


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=mr] {खुणेचा शब्द बदला.}  
_textoldpw_ [l=mr] {जुना खुणेचा शब्द}  
_textnewpw_ [l=mr] {नविन खुणेचा शब्द}  
_textretype_ [l=mr] {नविन खुणेचा शब्द पुन्हा टाईप करा}  


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=mr] {तुमचा खुणेचा शब्द यशस्वीरित्या बदलला आहे}  


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=mr] {उपयोजकाचे नाव निरूपयोगी}  
_textinvalidpassword_ [l=mr] {अयोग्य खुणेचा शब्द}  
_textemptypassword_ [l=mr] {कृपया या उपयोजकसाठी सुरूवातीचा खुणेचा शब्द द्या}  
_textuserexists_ [l=mr] {हे उपयोजक नाव आधीचे आहे, कृपया दुसरे निवडा.}  

_textusernameempty_ [l=mr] {उपयोजक नावाने प्रवेश करा.}  
_textpasswordempty_ [l=mr] {तुमचा जुना खुणेचा शब्द येथे लिहा}  
_textnewpass1empty_ [l=mr] {तुमचा नविन खुणेचा शब्द देउन पुन्हा लिहा}  
_textnewpassmismatch_ [l=mr] {तुमच्या खुणेच्या शब्दाची दोन भाषांतरे जुळत नाहीत}  
_textnewinvalidpassword_ [l=mr] {तुम्ही चूकीचा खुणेचा शब्द लिहिला}  
_textfailed_ [l=mr] {उपयोजक संज्ञा किंवा खुणेची संज्ञा योग्य नाही}  


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=mr] {ग्रीनस्टोन आवृत्ती क्रमांक}  
_textframebrowser_ [l=mr] {हे दाखवण्यासाठी तुमच्याकडे योग्य ब्राऊझर असावयास हवा}  
_textusermanage_ [l=mr] {उपयोजकाचे व्यवस्थापन}  
_textlistusers_ [l=mr] {उपयोजक यादी}  
_textaddusers_ [l=mr] {नविनउपोजक भरा}  
_textchangepasswd_ [l=mr] {खुणेचा शब्द बदला}  
_textinfo_ [l=mr] {तांत्रिक माहिती}  
_textgeneral_ [l=mr] {साधारण}  
_textarguments_ [l=mr] {विषय}  
_textactions_ [l=mr] {कृती}  
_textbrowsers_ [l=mr] {ब्राऊझर}  
_textprotocols_ [l=mr] {नियमावली}  
_textconfigfiles_ [l=mr] {कॉनफिगरेशन फाईल्स}  
_textlogs_ [l=mr] {लॉग्ज}  
_textusagelog_ [l=mr] {युझर लॉग}  
_textinitlog_ [l=mr] {ईनटी लॉग}  
_texterrorlog_ [l=mr] {चूकिचा लॉग}  
_textadminhome_ [l=mr] {प्रशासकिय पान}  
_textreturnhome_ [l=mr] {ग्रीनस्टोन होम}  
_titlewelcome_ [l=mr] {प्रशासकिय}  
_textmaas_ [l=mr] {संरक्षण वप्रशासकीय  सेवे सह उपलब्ध}  
_textvol_ [l=mr] {ऑन लाईन वरील लॉग दाखवा}  
_textcmuc_ [l=mr] {संग्रह तयार करा,राखा व सुधारीत करा}  
_textati_ [l=mr] {सीजीआय प्रमाणे तांत्रिक माहिती पहा}  

_texttsaa_ [l=mr] {या पानावरील डावीकडील नेव्हीगेशन बार मधून हे काम करू शकता.}  

_textcolstat_ [l=mr] {संग्रहाची पत}  

_textcwoa_ [l=mr] {संग्राची बिल्ड. सीएफजी फाईल  "चालविल्यास" संग्रह दिसूशकतो
ही फाईल वाचनिय असावयास हवी, संग्रह बांधणीचा दिनांक योग्य असावा (i.e. > 0),
व संग्रहाला अनुक्रम द्रशिका असावी  (म्हणजे बांधणीची दर्शिका  नाही).}  

_textcafi_ [l=mr] {संग्रहातील माहितीसाठी दाबा}  
_textcctv_ [l=mr] {संग्रह बघण्यासाठी संग्रह बटन दाबा.}  
_textsubc_ [l=mr] {बदल ठेवा}  
_texteom_ [l=mr] {मुख्य सीएफजी उघडण्यात चूक}  
_textftum_ [l=mr] {मुख्य सीएफजी फाईल सुधारण्यास अपयश}  
_textmus_ [l=mr] {मुख्य सीएफजी यशस्वीपणे सुधारीत झाली}  


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=mr] {संग्रह सारांशास नाव द्या}  
_textflog_ [l=mr] {फेल लॉग फॉर"_ कलेक्शन नेम_" कलेक्शन}  
_textilog_ [l=mr] {इंपो्रट  लॉग फॉर"_ कलेक्शन नेम_" कलेक्शन}  

############################################################################
#
# This stuff is only used by the usability (SEND FEEDBACK) stuff
#
############################################################################
package Global

# old cusab button
_linktextusab_ [l=mr] {फिडबॅक पाठवा}  

_greenstoneusabilitytext_ [l=mr] {ग्रीनस्टोची उपयोगिता}  

_textwhy_ [l=mr] {तुम्हाला वेबपेज पाहण्यास अवघड वाटते असे या निवेदनाद्वरे सूचित होते}  
_textextraforform_ [l=mr] {You do not have to fill out the form -- any information will help.}  
_textprivacybasic_ [l=mr] {या निवेदनात फक्त ग्रीनस्टोन वेब पेज बद्दल व तुम्ही वापरत असलेल्या तंत्रानाबद्दल  माहिती आहे}  
_textstillsend_ [l=mr] {तुम्हाला अजूनही हा रिपोर्ट पाठवायला आवडेल?}  

_texterror_ [l=mr] {चूक}  
_textyes_ [l=mr] {होय}  
_textno_ [l=mr] {नाही}  
_textclosewindow_ [l=mr] {खिडकी बंद करा}  
_textabout_ [l=mr] {च्या विषयी.}  
_textprivacy_ [l=mr] {खाजगी}  
_textsend_ [l=mr] {पाठवा}  
_textdontsend_ [l=mr] {पाठवू नका}  
_textoptionally_ [l=mr] {प्रायय}  

_textunderdev_ [l=mr] {सविस्तरपणे मुख्य आवृत्ती मध्ये उपलब्ध होईल}  

_textviewdetails_ [l=mr] {निवेदन सविस्तर दाखवा.}  
_textmoredetails_ [l=mr] {आणखीन सविस्तर}  
_texttrackreport_ [l=mr] {निवेदन पहा}  
_textcharacterise_ [l=mr] {काय शंका आहे}  
_textseverity_ [l=mr] {किता वाईट अडचण}  
 
_textbadrender_ [l=mr] {अपरिचित पान}  
_textcontenterror_ [l=mr] {सूचीपत्र चूक}  
_textstrangebehaviour_ [l=mr] {विचित्र वागणूक}  
_textunexpected_ [l=mr] {काहीतरी अनपेक्षित झाले}  
_textfunctionality_ [l=mr] {वापरण्यास अवघड}  
_textother_ [l=mr] {इतर}  

_textcritical_ [l=mr] {अवघड}  
_textmajor_ [l=mr] {महत्वाचा-गंभीर-विचारी}  
_textmedium_ [l=mr] {मध्यम}  
_textminor_ [l=mr] {क्षुल्लक}  
_texttrivial_ [l=mr] {क्षुल्लक}  

_textwhatdoing_ [l=mr] {तुम्ही काय करण्याचा प्रयत्न करीत आहात?}  
_textwhatexpected_ [l=mr] {तुमच्या अपेक्षेप्रमाणे काय व्हावयास हवे?}  
_textwhathappened_ [l=mr] {प्रत्यक्षात काय झाले.}  

_cannotfindcgierror_ [l=mr] {<h2>Sorry!</h2>Can\\'t find the server programs for the "_linktextusab_" button}  

_textusabbanner_ [l=mr] {ग्रीनस्टोन  koru-style banner}  


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_textgtierror_ [l=mr] {चूकीचे आहे.}  

_textgtihome_ [l=mr] {यापानाव्दारे तुम्ही बहुभाषा या घटकाचा वापर करू शकता,त्या व्दारे
 <ul>
   <li>ग्रीनस्टोनचे नविन भाषेत भाषांतर करणे
   <li>सध्या उपयोगात असलेली भाषा अदययावत करा, ेव्हा इंग्रजी भाषा बदलणार आहे (उदाःग्रीनस्ोन मधील नविन सोई साठी)
   <li>सधया असलेल्या भाषांतरातील चुका दुरूस्त करा
 </ul>
 
 तुम्हांला वेब पाने क्रमवारीत मिळतील,
 ज्या मध्ये भाषांतरीत वाक्प्रचार मिळतील
भाषेच्या इंटरफेस मध्ये तुम्ही एक एक  वाक्प्रचार भाषांतरीत करू शकता.
 अनेक वाक्प्रचारांमध्ये एचटिएमएल चा वापर केलेला आहे: याचे तुम्हांला
 भाषांतर करण्याची गरज नाही पणत्यात बदल करू नये
 (like _this_) असे शब्ध, जे ग्रीनस्टोन चे संक्षिप्त रूप आहेत 
 <p>जर तुम्ही संज्ञा अद्ययावत करत असाल तर तुम्हांला आधीच्या संज्ञा पाहण्याची आवश्यक्ता नाही.कधी कधी केलेले भाषांतर हे इंग्रजी भाषेमुळे बदलले जाते.अशावेळी सध्या केलेल्या भाषांतरावरुन तुम्ही ते तपासू शकता.
<P>
आधी केलेले भाषांतर दुरूस्त करण्यासाठी "केलेले भाषांतर दुरूस्त करा "या फाईलचा उपयोग करा.
<P>
 nzdl.org साईटवर जाण्याकरीता प्रत्येक पानावर "_textgtisubmit_" हे बटन दिलेले आहे.हे बटन दाबून बदल करू शकता
 }  

_textgtiselecttlc_ [l=mr] {कृपया तुमच्या भाषेची निवड करा}  

#for status page
_textgtiviewstatus_ [l=mr] {Click to view the current translation status for all languages}  
_textgtiviewstatusbutton_ [l=mr] {VIEW STATUS}  
_textgtistatustable_ [l=mr] {List of current translation status for all languages}  
_textgtilanguage_ [l=mr] {भाषा}  
_textgtitotalnumberoftranslations_ [l=mr] {Total number of translations}  

_textgtiselecttfk_ [l=mr] {कार्य कोणत्या फाईल वर करावयाचे ते निश्चित करा}  

_textgticoredm_ [l=mr] {ग्रीनस्टोन इंटरफेस (मध्य)}  
_textgtiauxdm_ [l=mr] {ग्रीनस्टोनचा सहाय्यकारी इटरफेस}  
_textgtiglidict_ [l=mr] {जीएलआय डिक्शनरी}  
_textgtiglihelp_ [l=mr] {जीएलआय मदत}  
_textgtiperlmodules_ [l=mr] {पर्ल मोड्यूलस्}  
_textgtitutorials_ [l=mr] {टूटोरिअल एक्ससाईज}  
_textgtigreenorg_ [l=mr] {ग्रीनस्टोन.ओरजी}  
_textgtigs3core_ [l=mr] {ग्रीनस्टोन ३ इंटरफेस
}  

#for greenstone manuals
_textgtidevmanual_ [l=mr] {Greenstone Developer's Manual}  
_textgtiinstallmanual_ [l=mr] {ग्रीनस्टोन डाऊनलोडचे माहिती पत्रक}  
_textgtipapermanual_ [l=mr] {Greenstone Manual for Paper to Collection}  
_textgtiusermanual_ [l=mr] {Greenstone User's Manual}  

_textgtienter_ [l=mr] {प्रवेश}  

_textgticorrectexistingtranslations_ [l=mr] {भाषांतर दुरूस्त करा.}  
_textgtidownloadtargetfile_ [l=mr] {डाऊनलोड फाईल}  
_textgtiviewtargetfileinaction_ [l=mr] {ही फाईल कृतीत दाखवा}  
_textgtitranslatefileoffline_ [l=mr] {Translate this file offline}  

_textgtinumchunksmatchingquery_ [l=mr] {अनेक तुकड्यांशी माहिती जुळते}  

_textgtinumchunkstranslated_ [l=mr] {भाषांतर झाले}  
_textgtinumchunksrequiringupdating_ [l=mr] {या पैकी _१_ सुधारीत करणे आवश्यक आहे}  
_textgtinumchunksrequiringtranslation_ [l=mr] {राहिलेले भाषांतर}  

#for status page
_textgtinumchunkstranslated2_ [l=mr] {भाषांतर झाले}  
_textgtinumchunksrequiringupdating2_ [l=mr] {number of translations require updating}  
_textgtinumchunksrequiringtranslation2_ [l=mr] {भाषांतर करावयाचे आहे}  

_textgtienterquery_ [l=mr] {दुरूस्त करावयाचा शब्द लिहा}  
_textgtifind_ [l=mr] {शोधा}  

_textgtitranslatingchunk_ [l=mr] {मजकुरातील भाषांतर <i>_1_</i>}  
_textgtiupdatingchunk_ [l=mr] {अपडेटिंग टेक्स फ्रॅगमेंट <i>_1_</i>}  
_textgtisubmit_ [l=mr] {पुढे पाठविणे}  

_textgtilastupdated_ [l=mr] {सुधारीत }  

_textgtitranslationfilecomplete_ [l=mr] {ग्रीनस्टोनची हि फाईल सुधारीत केल्या बद्दल धन्यवाद,हि आता पूर्ण झाली आहे.
तुम्ही हि फाईल वरील लिंकव्दारे डाउनलोड करू शकता,आणि हि फाईल आता भविष्यात हि पाहू}  

_textgtiofflinetranslation_ [l=mr] {You can translate this part of Greenstone offline using a Microsoft Excel spreadsheet file:

<ol>
<li>Download <a href="_gwcgi_?a=gti&p=excel&e=_compressedoptions_">this file</a>.
<li>Open the downloaded file in Microsoft Excel and save as Microsoft Excel workbook (.xls) format.
<li>Enter the translations in the boxes provided.
<li>When you have finished translating all the strings, e-mail the .xls file to <a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a>.
</ol>
}  



############
# gli page
############
package gli

_textglilong_ [l=mr] {ग्रीनस्टोन लायब्ररी इंटरफेस}  
_textglihelp_ [l=mr] {<p>The Greenstone Librarian Interface (GLI) gives you access to Greenstone's functionality from an easy-to-use, 'point and click' interface. This allows you to collect sets of documents, import or assign metadata, and build them into a Greenstone collection.</p>

<p>Note that the GLI is run in conjunction with Greenstone, and assumes that it is installed in a subdirectory of your Greenstone installation. If you have downloaded one of the Greenstone distributions, or installed from a Greenstone CD-ROM, this will be the case.</p>

<h4>Running the GLI under Windows</h4>
 
Launch the librarian interface under Windows by selecting <i>Greenstone Digital Library</i> from the <i>Programs</i> section of the <i>Start</i> menu and choosing <i>Librarian Interface</i>. 

<h4>Running the GLI under Unix</h4>

To run the GLI under Unix, change to the <i>gli</i> directory in your Greenstone installation, then run the <i>gli.sh</i> script. 

<h4>Running the GLI under Mac OS X</h4>

In the finder, browse to <i>Applications</i> then <i>Greenstone</i> (if you installed Greenstone into the default location), and then launch the <i>GLI</i> application.
}  
